@media screen and (max-width: 1300px){
	footer .foot {
		width: 95%;
	}
	
	footer .contact a.ext {
		margin-right: 0.5em;
	}

	
	footer .links {
		width: 7.5em;
	}
}

@media screen and (max-width: 1000px){
	footer .contact {
		width: 40%;
	}

	footer .links-wrapper {
		width: 59%;
	}
	
}



@media screen and (max-width: 800px){
	footer .foot {
		width: 90%;
	}
	
	footer .contact {
		width: 100%;
		padding-bottom: 2em;
	}
	
	footer .contact .legal {
		padding-bottom: 0px;
	}
	
	footer .contact a.ext {
		width: 35px;
		height: 35px;
	}
	
	footer .contact a.ext i {
		line-height: 33px;
	}	
	
	footer .links-wrapper {
		width: 100%;
    	text-align: left;
		padding-top: 0px;
	}
	
	footer .links-footer-menu {
		position: relative;
	}
	
	footer .links-footer-menu a {
		padding-right: 20px;
		padding-left: 0;
	}	
	
	footer .links {
		/*width: 40%;*/
		padding: 0em 0 2em 0.1em;
	}
	
	footer .links span {
		padding-bottom: 10px;
	}
	
	footer .footnote{
		font-size: 1em;
		position: relative;
		margin-top: 30px;
	}
}

@media screen and (max-width: 600px){
	footer {font-size: 13px;}
}
